/*** General CSS ***/
body {
    line-height: 1.9em;
}

/*** Header Area ***/
/* Header Top */
#sp-top-bar {
	position: relative;
    z-index: 999;
    font-size: 15px;
    padding: 12px 0 12px;
}
#sp-top-bar #sp-top1 a:hover {
  	color: #042c71 !important;
}
body:not(.home) #sp-top-bar {
  	border-bottom: 1px solid rgb(255 255 255 / 36%);
}
#sp-top2 span {
    height: 45px;
    width: 45px;
    line-height: 45px;
    background: #f68e1338;
    text-align: center;
    border-radius: 50%;
    color: #f68e13;
    font-size: 18px;
}
div#sp-top1 {
    padding-top: 10px;
}

/* Header Menu */
#sp-header {
    top: 0px;
    padding: 0px;
    height: inherit;
    box-shadow: none;
    z-index: 9999;
}
#sp-header.header-sticky {
    position: fixed;
    top: 0;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
}
body:not(.home) #sp-header {
    position: static;
}
body:not(.home) #sp-header.header-sticky {
    position: fixed;    
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    font-weight: 400 !important;
    padding: 10px 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    text-transform: uppercase;
    position: relative;
}
.sp-megamenu-parent > li {
	position: relative;
}
.sp-megamenu-parent > li > a:before, .sp-megamenu-parent > li > span:before {
	position: absolute;
	content: '';
	left: 0;
	right: 0;
	margin: 0 auto;
	bottom: 15px;
	height: 2px;
	width: 80%;
	-webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
	opacity: 0;
}
.sp-megamenu-parent>li.active > a:before, .sp-megamenu-parent>li > a:hover:before,
.sp-megamenu-parent>li > a:focus:before, .sp-megamenu-parent > li > span:hover:before,
.sp-megamenu-parent > li > span:focus:before, .sp-megamenu-parent>li.active > span:before {
	opacity: 1;
}
.sp-megamenu-parent>li.active>a {
    font-weight: 600;
}
.sp-megamenu-parent>li:last-child>a {
    padding: 0px 30px 0px 30px;
    color: #fff;
}
.sp-megamenu-parent>li:last-child>a {
    font-weight: 500;
    border-radius: 0;
    background: #14305d;
    line-height: 55px;
    border-radius: 10px;
    margin-left: 50px;
}
.sp-megamenu-parent>li.active:last-child>a,
.sp-megamenu-parent>li:last-child>a:hover {
    background: #14305d !important;
}

/* Canvas Menu */
.offcanvas-menu .offcanvas-inner .menu-child > li a {
    padding: 12px 10px !important;
    border-bottom: 1px solid rgba(197, 153, 153, 0.21);
    display: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-size: 15px;
    font-weight: 500;
}
.burger-icon>span {
    background-color: #000;
}
.offcanvas-menu > .align-items-center {
    background: #fff;
}
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #000;
}

/*** Block Styles ***/
/* Button */
.btn {
    padding: 19px 30px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 5px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border: none;
    display: inline-block;
    background: transparent;
    color: #fff !important;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    font-family: 'Teko', sans-serif;
}
.btn:hover, .btn.color {
	background-color: #042c71 !important;
	color: #fff!important;
}

/* Divider */
.divider.center {
	margin: 0 auto;
}

/* Bg */
.bg {
	background-image: linear-gradient(135deg, #1A7759 0%, #1BE392 100%);
}
.bg > .sppb-row-overlay {
	background-image: linear-gradient(285deg, #0F1014 50%, #F2295B00 50%);
}
.bg-title {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.bg-title li {
	display: inline-block;
	font-size: 17px;
	text-transform: capitalize;
	font-weight: 500;
	color: #fff;
	letter-spacing: 1px;
}
.bg-title li strong {
	display: none;
}
.bg-title li em {
	padding: 0 15px;
	font-size: 16px;
}

/* Slider */
.slider {
	margin-top: -80px !important;
}
.slider > .sppb-row-overlay {
    background-image: url(../images/bg-overlay-hero.png);
    background-position: center center;
    background-size: cover;
}
.slider-title h2 {
	font-size: 50px;
	font-weight: 800;
	padding: 20px 0;
	margin: 0;
}
.slider-title h4 {
    letter-spacing: 4px;
}
.slider-title h3 {
    font-size: 27px;
    padding-bottom: 20px;
}

/* Services */
.services-item h3 {
	position: relative;
}
.services-item h3:before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto 0;
	background: #042c71;
	height: 2px;
	width: 100%;
	z-index: -1;
}
.title-small {
    background: #fff;
    display: inline-block;
    padding-right: 20px;
}
.services-colum .btn {
	padding: 0px;
	background: transparent!important;
}
.services-img img {
	max-width: 100%;
    height: 350px;
    object-fit: cover;
}

/* Feature */
.feature-item {
	position: relative;
}
.feature-item img {
	width: 120px;
}
.feature-item:before, .feature-item:after {
	position: absolute;
	content: '';
	top: 60px;
	height: 4px;
	width: 50%;
	z-index: -1;
	border-top: 4px dotted;
}
.feature-item:before {
	left: 0;
}
.feature-item:after {
	right: 0;
}
.feature-item.left:before {
	content: none;
}
.feature-item.right:after {
	content: none;
}
/* Video */
.video {
    min-width: 60px;
    min-height: 60px;
    position: relative;
    top: 34%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    background: #fff;
    width: 70px;
    height: 70px;
    border-radius: 50%;
}
.video .sppb-img-container {
    overflow: hidden;
}
.video .sppb-img-container:hover:before {
    background-color: rgba(0, 0, 0, 0.90);
}
.video .sppb-img-container:before {
    background-color: rgba(0, 0, 0, 0.60);
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 10px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.video img {
    width: 100%;
}
#video-popup-container,
#video-popup-containers {
    display:none;
    position: fixed;
    z-index: 996;
    width: 60%;
    left: 50%;
    margin-left: -30%;
    top: 20%;
    background-color: #fff;
}
.video a {
    font-size: 0;
    position: absolute;
    top: 44%;
}
.video a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    height: 60px;
    margin-top: 5px;
    margin-left: 0;
    border-radius: 50%;
    z-index: 10;
    border: 10px solid #21C063;
    -webkit-animation: pulse-border 1500ms ease-out infinite;
    animation: pulse-border 1500ms ease-out infinite;
    z-index: -1;
}
.video a:after {
    content: '';
    position: absolute;
    top: 5px;
    left: 0;
    margin-top: -11.5px;
    margin-left: -5px;
    border: solid 11px transparent;
    border-left: solid 17px;
    border-left-color: #000;
    z-index: 10;
}
#video-popup-close,
#video-popup-closes {
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 9999;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    text-align: center;
    font-size: 12px;
    background-color: #000;
    line-height: 25px;
    color: #fff;
    opacity: 1;
}
#video-popup-iframe-container,
#video-popup-iframe-containers {
    position: absolute;
    z-index: 999;
    width: 100%;
    padding-bottom: 56.25%;
    border: 2px solid #000;
    border-radius: 2px;
    background-color: #000;
}
#video-popup-iframe,
#video-popup-iframes {
    z-index: 999;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
}
#video-popup-overlay,
#video-popup-overlays {
    display: none;
    position: fixed;
    top: 0;
    background-color: #000;
    opacity: 0.8;
    width: 100%;
    height: 100%;
    left: 0;
}
#video-popup-close:hover,
#video-popup-closes:hover {
    color: #DE0023;
}
@-webkit-keyframes pulse-border{
    0%{
        -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity:1
    }
    100%{
        -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.8);
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.8);
        opacity:0
    }
}
@keyframes pulse-border{
    0%{
        -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity:1
    }
    100%{
        -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.8);
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.8);
        opacity:0
    }
}

/* Counter */
.counter .sppb-row.sppb-no-gutter {
	box-shadow: 0px 10px 30px 0px rgb(77 77 77 / 6%);
}
.counter-colum {
	padding: 30px 10px;
	background: #fff;
}
.counter-item h1 {
    font-size: 90px;
    font-weight: 800;
    line-height: 80px;
}
.counter-item h5 {
	font-size: 30px;
	color: #042c71;
}
.counter-item .count {
	color: #042c71;
}
.bor .counter-item {
	border-right: 1px solid;
}

/* What */
.what-item {
	position: relative;
}
.what-item .sppb-addon-single-image-container {
	overflow: hidden;
}
.what-item img {
	-webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
	max-width: 100%;
    height: 422px;
    object-fit: cover;
}
.what-item:hover img {
	transform: scale(1.1);
}
.what-item h3.sppb-addon-title {
	display: inline-block;
	padding: 15px 15px;
	position: absolute;
	background: #f7f7f7;
	color: #042c71;
	margin: 0 !important;
	left: 0;
	bottom: 7px;
}

/* Testimoial */
.testimonial .sppb-row-overlay:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 100px;
    width: 100%;
    background: #fff;
}
.testimonial-colum .clearfix:nth-child(1), .testimonial-colum .clearfix:nth-child(2) {
    width: 50%;
    float: left;
}
.testimonial-colum .clearfix:nth-child(3) {
    width: 100%;
    clear: left;
    display: inline-block;
}
.testimonial-colum {
	position: relative;
    border: 1px solid #EEEEEE;
    box-shadow: 0px 10px 20px 0px rgb(47 47 47 / 6%);
}
.tes-icon {
	position: absolute;
	top: 10%;
	left: 0;
	right: 0;
	color: #ff750a0d;
	z-index: -1;
}
.tes-about span.fa.fa-quote-left {
    position: absolute;
    right: 30px;
    bottom: 100px;
}
.tes-about .sppb-addon-testimonial-content-wrap {
	padding-left: 20px;
	border-left: 3px solid;
	margin: 20px 0;
}

/* Team */
.team-item h6 {
	font-size: 25px;
	padding-top: 10px;
}

/* Best */
.best-item .sppb-addon-testimonial-review {
    border-left: 4px solid;
    padding-left: 20px;
}

/* Careers */
.careers-item h2 {
	font-size: 45px;
	color: #042c71;
	font-weight: 800;
	position: relative;
	padding-top: 20px;
	margin-top: 20px;
}

.careers-item h2:before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	height: 3px;
	width: 100px;
}
.careers-colum {
    position: relative;
    z-index: 2;
}
.careers-colum .clearfix:last-child {
	position: relative;
}
.careese-cou {
    border-right: 3px solid #042c71;
}

/* Choose */
.choose-img {
    position: absolute;
    top: -20px;
    z-index: 2;
    left: -20px;
}
.vision-item {
    float: left;
    width: 30%;
    padding: 20px;
}
.vision-item h3 {
    font-size: 30px;
    color: #042C71;
    font-weight: 800;
    padding-left: 20px;
    border-left: 3px solid #042C71;
    margin-bottom: 20px;
}

/* Pricing */
.pricing-colum {
    box-shadow: 0px 10px 30px rgb(65 65 65 / 5%);
    border: 1px solid #000;
}
.pricing-colum ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.pricing-colum ul li {
    padding-bottom: 15px;
}
.pricing-colum ul li em {
    padding-right: 10px;
    font-size: 20px;
}
.pricing-colum ul li strong {
    display: none;
}
.pricing-colum .btn {
	width: 100%;
}
span.pricing-small {
    font-size: 28px;
}

/* Blog */
.jmm-item .jmm-image.mod-article-image {
  	overflow: hidden;
  	margin: 0;
}
.jmm-image.mod-article-image img {
  	transform: scale(1);
  	-webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.jmm-item:hover .jmm-image.mod-article-image img {
  	transform: scale(1.12);
  	filter: grayscale(100%);
}
.jmm-text {
    padding: 20px;
    border-radius: 0px 0px 10px 10px;
    box-shadow: 9.899px 9.899px 30px 0 rgb(0 0 0 / 10%);
    background: #131418;
}
.jm-category-module.default .jmm-text .jmm-title {
	font-size: 17px;
	font-weight: 600;
	text-transform: capitalize;
	color: #fff;
}
.jm-category-module.default .jmm-readmore {
	margin-top: 20px;
}
.jm-category-module.default .jmm-intortext {
	color: #fff;
}

/* Contact Info */
.contact-info h2, .contact-info h3 {
    font-size: 25px;
}
button.btn.btn-primary.validate {
    color: #fff !important;
    padding: 13px 20px;
}
#sp-position1 {
	padding: 0;
}

/* Bottom */
#sp-bottom {
	overflow: hidden;
	position: relative;
	z-index: 1;
	box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
	line-height: 30px;
}
#sp-bottom p {
	line-height: 28px;
}
#sp-bottom .sp-module .sp-module-title {
    font-size: 25px;
    font-weight: 600;
	padding-left: 20px;
    color: #000;
    position: relative;
}
#sp-bottom h1 {
	text-transform: uppercase;
}
#sp-bottom .sp-module .sp-module-title:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto 0;
	height: 100%;
	width: 3px;
}
#sp-bottom span {
    padding-right: 10px;
}
#sp-bottom strong {
  	display: none;
}
.shrewd_solution_icon ul {
	margin-top: 20px;
}
.shrewd_solution_icon ul, .shrewd_solution_icon ul li {
    display: inline-block!important;
    padding: 0!important;
}
.shrewd_solution_icon ul li a {
    font-size: 22px;
    width: 45px;
    color: #fff !important;
    line-height: 45px;
    text-align: center;
    border-radius: 50%;
    margin: 0 5px;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
    border: none;
}
.shrewd_solution_icon ul li a:hover {
	color: #fff !important;
}
.shrewd_solution_icon strong {
    display: none;
}

/* Footer Copyright */
#sp-footer {
    text-align: center;
}
#sp-footer {
    display: inline-block;
    width: 100%;
    position: relative;
    z-index: 1;
}
#sp-footer .container-inner {
    border-top: 1px solid rgba(0,0,0,0.1);
}

/*** Responsive Layout ***/
/* Tablet Landscape Layout */
@media (min-width: 1400px) {
    .sppb-row-container {
      	max-width: 1320px;
    }
}
@media (max-width: 1280px) {	
  	div#sp-top2 {
    	width: 70%;
	}
  	div#sp-top1 {
    	width: 30%;
	}
}
/* Mobile Standard Layout */
@media (max-width: 768px) {
	#sp-header, #sp-header .logo {
        height: 70px;
    }
  	#sp-footer p {
  		text-align: center;
	}
  	body #sp-header {
      	padding: 0;
	}
  	#sp-header {
    	top: 0px;
	}
  	.btn-colum .sppb-text-right {
    	text-align: left !important;
	}
    .btn-colum-center .sppb-text-right,
  	.btn-colum-center .sppb-text-left {
		text-align: center !important;
    }
  	.servicse .sppb-col-md-4 {
    	margin-bottom: 30px;
	}
  	.feature-item:before, .feature-item:after {
    	content: none;
  	}
  	.bor .counter-item {
    	border-right: none;
  	}
  	.pricing .sppb-col-md-4 {
    	margin-bottom: 60px;
	}
  	div#sp-top2,
  	div#sp-top1 {
    	width: 100%;
	}
}

/* Mobile Small Resolution */
@media (max-width: 480px) {
  	.category .sppb-column-addons .clearfix:nth-child(n+2) {
    	width: 100%;
    	margin-right: 0;
	}
}

/* General color defination
Color value depend on preset color that picking on template settings > Presets
*/

:root {
  --background-color: currentColor;
  --background: currentColor;
  --text-color: currentColor;
}
.page-item.active .page-link, .slider-item .sppb-btn-success, .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info:hover, 
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay, .btn, .btn.color:hover,
.btn.no-bg:hover, .sp-megamenu-parent>li:last-child>a, .services-item.color, .shrewd_solution_icon ul li a:hover,
.shrewd_solution_icon ul li a, .careers-item h2:before, #sp-bottom .sp-module .sp-module-title:before, .sp-megamenu-parent > li > a:before,
.sp-megamenu-parent > li > span:before {
 	background-color: var(--background-color) !important;
}
.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .article-header h2 a:hover,
.title h3, .btn.no-bg, #sp-bottom4 span, .sppb-panel-modern>.sppb-panel-heading.active,
.table-body em, .services-colum .btn, .about-list i, .counter-item h1, .team-item h6, .pricing-colum ul li em,
span.pricing-small, .tes-about span.fa.fa-quote-left, #sp-top-bar #sp-top1 a, #sp-top2 a:hover {
  	color: var(--text-color) !important;
}
.best-item .sppb-addon-testimonial-review, .divider, .vision-item h3 {
  	border-color: var(--text-color) !important;
}
